.views-exposed-form .views-exposed-widget
{
	float: left;
	/* LTR */
	padding: .5em 1em 0 0;
	/* LTR */
}

.views-exposed-form .views-exposed-widget .form-submit {
margin-top: 1.6em;
}

.views-exposed-form .form-item,
.views-exposed-form .form-submit
{
	margin-top: 0;
	margin-bottom: 0;
}

.views-exposed-form label { font-weight: normal; }
.views-exposed-widgets {
/* margin-bottom: .5em; */
background: #f1f1f1;
padding: 1.5% 2%; }

.views-exposed-widgets label
{
	font-weight: normal;
	color: #666;
	padding: 10px 0 8px 0;
	margin-bottom: 5px;
	font-size: 16px;
	border-bottom: 1px solid #cdcdcd;
	text-transform: uppercase;
	letter-spacing: .05em;
}

a.filter-label {color: #333;}
.plus-minus {font-size: 30px; display: inline-block; padding: 0 10px; vertical-align: bottom;}

.views-exposed-widgets label.option
{
	font-weight: normal;
	color: #666;
	/* background: #fff; */
	padding: 0px;
	text-transform: none;
	font-size: 14px;
	border-bottom: 0px solid red;
	letter-spacing: .02em;
}

.views-exposed-widget.views-submit-button, .views-exposed-widget.views-reset-button { padding: 0; }

.views-exposed-widget2 {
    /* clear: both; */
    padding: 0 40px 0 0 ;
   min-width: 20%;
    margin: 0 0 0 0;
    display: table-cell;
}

.views-widget .bef-checkboxes
{
	list-style: none;
	padding: 2% 0 !important;
	/* background: #f1f1f1; */
	float: right;
	border: 1px solid black;
}

.views-widget .form-item {
	margin-top: 0px !important;
	float: right;
	border: 1px solid #ccc;
	margin-right: 5%;
	}


/* table style column align */
.views-align-left { text-align: left; }
.views-align-right { text-align: right; }
.views-align-center { text-align: center; }

/* Remove the border on tbody that system puts in */
.views-view-grid tbody { border-top: none; }
.view .progress-disabled { float: none; }


